<!--FORM VALIDATION-->	
	$(document).ready(function(){
		$('#contact-form').validate({
	    rules: {
	    member: {required: true},
		fname: {minlength: 3,required: true},
		lname: {minlength: 3,required: true},
		pwd: {minlength:6,maxlength:30,required: true},
	    email: {required:true,email:true},
	    phone: {minlength:6, maxlength:15, required:true},
		gender: {required:true},
		user: {required:true},
		pass: {required:true},
	    },
	    highlight: function(label) {$(label).closest('.control-group').addClass('error');
	    },
	    success: function(label) {
	    label
	    .text('OK!').addClass('valid').closest('.control-group').addClass('success');}
		}); });
		
	<!--POST FORM-->	
	$(document).ready(function(){$('#contact-form').submit(function(e) {register();e.preventDefault();});});
	function register()
	{hideshow('loading',1); error(0);
	$.ajax({
		type: "POST",
		url: "process_reg.php",
		data: $('#contact-form').serialize(),
		dataType: "json",
		success: function(msg){
			
			if(parseInt(msg.status)==1){window.location=msg.txt;}
			else if(parseInt(msg.status)==0){error(1,msg.txt);}
			hideshow('loading',0);}});}

	function hideshow(el,act)
	{
		if(act) $('#'+el).css('visibility','visible');
		else $('#'+el).css('visibility','hidden');
	}

	function error(act,txt)
	{
		hideshow('error',act);
		if(txt) $('#error').html(txt);
	}
	
	<!--username check-->	
	  $(document).ready(function() {
		var min_chars = 4;
		var characters_error = 'حداقل بايد 4 کاراکتر باشد';
		var checking_html = '<img src="assets/images/loading.gif" /> در حال بررسي...';
		$('#check_username_availability').click(function(){
		if($('#username').val().length < min_chars){
		$('#username_availability_result').html(characters_error);
		}else{			
		$('#username_availability_result').html(checking_html);
		check_availability();
		}
		});});
function check_availability(){
	var username = $('#username').val();
	$.post("lib/check_username.php", { username: username },
	function(result){
	if(result == 1){
	$('#username_availability_result').html('<span class="is_available"><b>' +username + ' قابل ثبت است</span>');
				}else{
$('#username_availability_result').html('<span class="is_not_available"><b>' +username + '</b> قابل ثبت نيست</span>');
				}
		});

}  
<!--number check-->		
jQuery('.numbersOnly').keyup(function () { this.value = this.value.replace(/[^0-9\.]/g,'');});

<!--Password strenht validation-->		
function PwdStrength(password)
{
	var desc = new Array();
	desc[0] = "خيلي ساده";
	desc[1] = "ساده";
	desc[2] = "معمولي";
	desc[3] = "خوب";
	desc[4] = "امن!";
	desc[5] = "کاملا امن!";

	var score   = 0;
	if (password.length > 5) score++;
	if ( ( password.match(/[a-z]/) ) && ( password.match(/[A-Z]/) ) ) score++;
	if (password.match(/\d+/)) score++;
	if ( password.match(/.[!,@,#,$,%,^,&,*,?,_,~,-,(,)]/) )	score++;
	if (password.length > 10) score++;
	 document.getElementById("PwdDescription").innerHTML = desc[score];
	 document.getElementById("PwdStrength").className = "strength" + score;
}
