<?php
	session_start();
	define('INCLUDE_CHECK',1);
	include('lib/config.php');
	include('lib/functions.php');	
?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">

    <title>ایجاد ایمیل رایگان</title>
    
	  <meta name="viewport" content="width=device-width">
      <style>
body{margin:0 auto;padding:20px}

</style>
    <link href="assets/css/style.css" rel="stylesheet">

  </head>
  <body>
        <div class="container">
         <div class="row">
          <div class="span10" style="border:#CCC 1px solid;">
          <form action="process_reg.php" id="contact-form" class="form-horizontal" method="post">
                      <fieldset>
                        <legend style="background-color:#F5F5F5;direction:rtl;">ایجاد حساب کاربری</span></legend>

                        <div class="control-group">
                          <label class="control-label" for="fname">نام</label>
                          <div class="controls">
                            <input type="text" class="input-large" value="<?php echo post('fname');?>" name="fname" id="fname">
                          </div>
                        </div>
                        
                        <div class="control-group">
                          <label class="control-label" for="lname">نام خانوادگی</label>
                          <div class="controls">
                            <input type="text" class="input-large" name="lname" value="<?php echo post('lname');?>" id="lname">
                          </div>
                        </div>
                        
                        <div class="control-group">
                          <label class="control-label" for="username">انتخاب نام کاربری</label>
                          <div class="controls">
                         <input name="username" type='text' class="input-small" id='username' maxlength="15"><span>@<?php echo C_URL;?></span>
                         <input type='button' id='check_username_availability' value='بررسی'>
                        
                        <div id='username_availability_result'></div>
                          </div>
                        </div>
                        
                        <div class="control-group">
                          <label class="control-label" for="pwd">رمز عبور</label>
                          <div class="controls">
             <input type="password" class="input-large" name="pwd" id="pwd" onKeyUp="PwdStrength(this.value)">
                          </div>
                        </div>
               
                         <div class="control-group">
                          <label class="control-label" for="pwd2">تکرار رمز عبور</label>
                          <div class="controls">
                            <input type="password" class="input-large" name="pwd2" id="pwd2">
                        <div id="PwdDescription"></div>
						<div id="PwdStrength" class="strength0"></div>
                          </div>
                        </div>
                        
                        <div class="control-group">
                          <label class="control-label" for="subject">تاریخ تولد</label>
                          <div class="controls form-inline">
            <select name="month" class="span1">
            <option value="0">ماه:</option><?php echo generate_options(1,12,'callback_month')?></select>
            <select name="day" class="span1">
            <option value="0">روز:</option><?php echo generate_options(1,31)?></select>
            <select name="year" class="span1">
            <option value="0">سال:</option><?php echo generate_options(date('Y'),1900)?></select>
                          </div>
                        </div>
                        
                  <div class="control-group">
                 <label class="control-label" for="gender">جنسیت</label>
                 <div class="controls">
                     <select name="gender" id="gender">
                    <option value="">انتخاب جنسیت:</option>
                    <option value="خانم">خانم</option>
                    <option value="آقا">آقا</option>
                    </select>
                          </div>
                        </div>
                        
                        <div class="control-group">
                          <label class="control-label" for="phone">شماره موبایل</label>
                          <div class="controls">
                            <input type="text" class="input-large numbersOnly" name="phone" id="phone">
                          </div>
                        </div>
                        
                         <div class="control-group">
                          <label class="control-label" for="email">ایمیل پشتیبان</label>
                          <div class="controls">
                            <input type="text" class="input-large" name="email" id="email">
                          </div>
                        </div>
                        
                        <div class="control-group">
                          <label class="control-label" for="location">محل زندگی</label>
                          <div class="controls">
                     <select name="location" id="location">
                    <option value="">انتخاب استان</option>
					<option value="البرز" >البرز</option>
					<option value="اردبيل" >اردبيل</option>
					<option value="آذربايجان شرقي" >آذربايجان شرقي</option>
					<option value="آذربايجان غربي" >آذربايجان غربي</option>
					<option value="بوشهر" >بوشهر</option>
					<option value="چهارمحال و بختياري" >چهارمحال و بختياري</option>
					<option value="فارس" >فارس</option>
					<option value="گيلان" >گيلان</option>
					<option value="گلستان" >گلستان</option>
					<option value="همدان" >همدان</option>
					<option value="هرمزگان" >هرمزگان</option>
					<option value="ايلام" >ايلام</option>
					<option value="اصفهان" >اصفهان</option>
					<option value="کرمان" >کرمان</option>
					<option value="کرمانشاه" >کرمانشاه</option>
					<option value="خراسان شمالي" >خراسان شمالي</option>
					<option value="خراسان رضوي">خراسان رضوي</option>
					<option value="خراسان جنوبي" >خراسان جنوبي</option>
					<option value="خوزستان" >خوزستان</option>
					<option value="کهگيلويه و بويراحمد" >کهگيلويه و بويراحمد</option>
					<option value="کردستان" >کردستان</option>
					<option value="لرستان" >لرستان</option>
					<option value="مرکزي" >مرکزي</option>
					<option value="مازندران" >مازندران</option>
					<option value="قزوين" >قزوين</option>
					<option value="قم" >قم</option>
					<option value="سمنان" >سمنان</option>
					<option value="سيستان و بلوچستان" >سيستان و بلوچستان</option>
					<option value="تهران" >تهران</option>
					<option value="يزد" >يزد</option>
					<option value="زنجان" >زنجان</option>
                    </select>
                          </div>
                        </div>
                        
                       <div class="control-group">
                          <label class="control-label" for="subject">کد امنیتی </label>
                          <div class="controls">
                         <img src="assets/captcha/captcha.php" id="captcha" class="well" /><br/>
                         <input type="text" name="captcha" id="captcha" class="input-medium" autocomplete="off" />
                        <!-- CHANGE TEXT LINK -->
                        <a href="#" onclick="
                            document.getElementById('captcha').src='assets/captcha/captcha.php?'+Math.random();
                            document.getElementById('captcha-form').focus();"
                            id="change-image">بارگذاری</a>
                          </div>
                        </div>
                        
              <div class="form-actions">
                    <button type="submit" class="btn btn-primary btn-large">ادامه عضویت</button>
<img id="loading" src="assets/images/loading.gif" alt="loading.." />
                    </div>
                    <div id="error"></div>
                      </fieldset>
                    </form>
                </div><!-- .span -->
    </div> <!-- .container -->

	  <script src="assets/js/jquery-1.8.0.min.js"></script>
		<script src="assets/js/jquery.validate.min.js"></script>
		<script src="assets/js/script.js"></script>
       
  </body>
</html>
